body{
background-color: black;
color: white;
font-size: 18px;
font-family: Arial, Helvetica, sans-serif;
}
section{
height: 95vh;
}
h1{
text-align: center;
text-decoration: underline;
}
h2{
text-align: center;
margin-top: 5%;
text-decoration: underline;
}
img{
width: 650px;
display: block;
margin: 0 auto;
text-align: center;
}
nav{
width: 80%;
margin: 0 auto;
}
nav ul{
padding: 0;
margin: 0;
width: 100%;
list-style: none;
}
nav ul li{
float: inline-start;
width: 32%;
text-align: center;
margin-top: 8px;
margin-left: 1%;
}
nav ul li a{
text-decoration: none;
display: block;
padding: 8px;
font-size: 18px;
}
nav ul li a:hover{
background-color: blue;
color: azure;
}
.conteudo{
display: flex;
flex-direction: row;
width: 80%;
margin: 0 auto;
align-items: center;    
}
.conteudo p{
text-align: center;
width: 60%;
}
.fonte{
text-align: center;
text-decoration: underline;
font-size: 14px;
}
.nome{
text-align: center;
font-style: italic;
font-family: 'Times New Roman', Times, serif;
}